Author: Vincent Prat <vinceprat@free.fr>
Description: Replaces deprecated np.asscalar(a) by a.item()
--- a/pyregion/wcs_converter.py
+++ b/pyregion/wcs_converter.py
@@ -89,7 +89,7 @@
                                       frame=shape.coord_format, unit='degree',
                                       obstime='J2000')
             new_coordlist.extend(
-                np.asscalar(x)
+                x.item()
                 for x in old_coordinate.to_pixel(new_wcs, origin=1)
             )
 
